Apple iPod Touch форум посвященный плееру

Текущее время: Чт авг 17, 2017 18:13

Часовой пояс: UTC + 3 часа




Начать новую тему Ответить на тему  [ Сообщений: 7 ] 
Автор Сообщение
Не в сети
СообщениеДобавлено: Пт июл 10, 2009 18:39 
Аватар пользователя

Зарегистрирован: Пт июл 10, 2009 18:28
Сообщений: 3
Репутация: 0 [ ? ]
Группа: Новички
Гаджет: iPod Touch 1G
Версия прошивки: 2.2
У меня айпод тач 1G (написано что версия 2.1, но судя по вашему форуму он у меня 1-го поколения),
перепрошила его - прошивка 2.2

скачала неколько бесплатных игр и приложений через itunes - всё работало

дальше случилось так что пришлось перепрошить и + через терминал распаковала openSS и т.п. программы (в общем как на сайте написано).. всё получилось..

скачала несколько крякнутых прог - работают (правда не все почему-то), а бесплатные скачиваю через itunes, но они почему-то не устанавливаются - в itunes пишется вот что: Не удалось установить прогу, так как необходима новая версия ОС iPhone
или написано: не удалось установить прогу изза несовместимости с iPod

Подскажите , если кто может, что с этим делать..
PS через wi-fi залезать в Эппстор и скачивать оттуда бесплатное пока не пробовала..


Вернуться наверх
 Профиль Отправить личное сообщение  
 

есть проблема с бесплатными приложениями

Реклама
 
Не в сети
СообщениеДобавлено: Пт июл 10, 2009 19:28 
Аватар пользователя

Зарегистрирован: Вс май 17, 2009 13:45
Сообщений: 1179
Откуда: Санкт-Петербург
Репутация: 19 [ ? ]
Группа: Разработчики
Гаджет: iPad mini
Версия прошивки: 6.1
vally прошить на 3.0 viewtopic.php?f=33&t=1957


Вернуться наверх
 Профиль Отправить личное сообщение  
 
Не в сети
СообщениеДобавлено: Пт июл 10, 2009 19:38 
Аватар пользователя

Зарегистрирован: Пт июл 10, 2009 18:28
Сообщений: 3
Репутация: 0 [ ? ]
Группа: Новички
Гаджет: iPod Touch 1G
Версия прошивки: 2.2
то есть новая прошивка гарантирует более высокую совместимость?


Вернуться наверх
 Профиль Отправить личное сообщение  
 
Не в сети
СообщениеДобавлено: Пт июл 10, 2009 19:45 
Аватар пользователя

Зарегистрирован: Вс май 17, 2009 13:45
Сообщений: 1179
Откуда: Санкт-Петербург
Репутация: 19 [ ? ]
Группа: Разработчики
Гаджет: iPad mini
Версия прошивки: 6.1
vally писал(а):
так как необходима новая версия ОС iPhone


Вернуться наверх
 Профиль Отправить личное сообщение  
 
Не в сети
СообщениеДобавлено: Пт июл 10, 2009 20:23 
Аватар пользователя

Зарегистрирован: Пт июл 10, 2009 18:28
Сообщений: 3
Репутация: 0 [ ? ]
Группа: Новички
Гаджет: iPod Touch 1G
Версия прошивки: 2.2
аа спасибо, буду пробовать


Вернуться наверх
 Профиль Отправить личное сообщение  
 
СообщениеДобавлено: Чт окт 08, 2009 19:21 
а у тебя нормально программы синхронизировались? просто у емня они даже не хотят...то есть в iTunes они закачаны, а на iPod не хотят никак....


Вернуться наверх
  
 
СообщениеДобавлено: Пт мар 19, 2010 17:55 
+1
та же проблема в айтэнс скачиваются, а в айпод нет!
подскажите пожалуйста!


Вернуться наверх
  
 
Показать сообщения за:  Сортировать по:  
Начать новую тему Ответить на тему  [ Сообщений: 7 ] 

Часовой пояс: UTC + 3 часа


Кто сейчас на форуме

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 1


Вы не можете начинать темы
Вы не можете отвечать на сообщения
Вы не можете редактировать свои сообщения
Вы не можете удалять свои сообщения

Найти:
Перейти:  
cron

Создано на основе phpBB® Forum Software © phpBB Group
Русская поддержка phpBB
[ Time : 0.092s | 21 Queries | GZIP : On ]